body{
    font-family:'Arial', sans-serif;
    text-align:center;
    background-color:white;
}

h1{
    color:black;
    font-size:30px;
}

h2{
    color:black;
    font-size:20px
}

h3{
    color:black;
    font-size:15px;
}

h4{
    color:black;
    font-size:15px;
}

button{
    background-color:black;
    color:white;
    border:none;
    padding:4px 6px;
    font-size:15px;
    cursor:pointer;
    margin-top: 20px;
    border-radius:5px;
}

button:hover{
    background-color:black;
}


    table {
        border-collapse: collapse;
        margin: 20px auto;
        width: 300  %;
    }

    th, td {
        border: 1px solid black;
        padding: 10px;
        text-align: center;
    }

    th {
        background-color: white;
    }
